---
names: 
  full: "Google Cloud Asset Inventory API is not enabled"
  contextual: "Asset Inventory API is not enabled"
description: "GCP Cloud Asset Inventory is services that provides a historical view of GCP resources \
 and IAM policies through a time-series database. The information recorded includes metadata on \
 Google Cloud resources, metadata on policies set on Google Cloud projects or resources, and runtime \
 information gathered within a Google Cloud resource. 
 Cloud Asset Inventory Service (CAIS) API enablement is not required for operation of the service, but \ 
 rather enables the mechanism for searching/exporting CAIS asset data directly."
type: COMPLIANCE_POLICY
categories:
  - "RELIABILITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/02/13
  - /frameworks/cloudaware/resource-reliability/system-configuration
  - /frameworks/nist-sp-800-53-r5/cm/08
  - /frameworks/nist-sp-800-53-r5/pm/05
  - /frameworks/pci-dss-v4.0/11/02/01
  - /frameworks/pci-dss-v4.0/11/02/02
  - /frameworks/pci-dss-v4.0/12/05/01
  - /frameworks/pci-dss-v4.0/09/05/01
  - /frameworks/pci-dss-v4.0/09/05/01/01
  - /frameworks/iso-iec-27001-2022/05/09
  - /frameworks/iso-iec-27001-2022/08/08
  - /frameworks/nist-csf-v1.1/id-am/01
  - /frameworks/nist-csf-v1.1/pr-ds/03
  - /frameworks/soc-2/cc3/02/06
  - /frameworks/soc-2/cc6/01/01
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudAPI/enabled-cloud-asset-inventory.html"
      name: "Enable Cloud Asset Inventory"
